@charset "UTF-8";
/* CSS Document */

/*inr_navi*/
.inr_navi ul li {
	width: 50% !important;
}

.index .box table tr th {
    font-size: 20px !important;
}

.index .box table tr th.second {
    font-size: 17px !important;
}

/*SP*/
@media only screen and (max-width: 800px) {


.index .box table tr th {
	display: block !important;
 width: 100% !important;
}

.index .box table tr td {
	display: block !important;
 width: 100% !important;
}

	
	

}
/*/*/